
/*CSS for Helping children in school website*/

body {
	top:0px;
	background-color:#011752;
	font-family: Arial, sans-serif;
	background-position: top;
}

#MainWrapper {
	width: 751px;
	margin-top: -10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border:0px;
}

#Banner {
	width:751px;
	border-style:none;
	overflow:hidden;
}

#Banner img {
	margin:0px;
	padding:0px;
	border-style:none;
}

#ContentWrapper {
	width:751px;
	background-image: url(../images/contentbg.jpg);
	background-repeat: repeat-y;
	margin-left:0px;
	float:left;
	margin-top:-4px;
}

.hide {
	position:absolute;
	top:-2000px;
}

a { text-decoration:none; }

#LeftCol {
	width:155px;
	float:left;
	padding-bottom:10px;
}

.LeftNav {
	/*width:155px;*/
	font-size:85%;
	font-weight:bold;
	margin-left: 10px;
	margin-top:0px;
}

.LeftNav ul {
	width:140px;
	list-style-type: none;
	padding-top: 10px;
	padding-left:0px;
	margin:0px;
	float: left;
}

.LeftNav li {
	color: #fff;
	padding-top:0px;
	padding-left:0px;
	padding-bottom:15px;
	padding-right:5px;
	margin-left:0px;
}

.LeftNav ul li a, .LeftNav ul li a:hover {
	color: #fff !important;
	display:block;
}

#RightCol {
	top:10px;
	margin-left:155px;
	background-image:url(../images/rightbg.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:bottom;
	min-height:300px;
}

#Content {
	font-size:85%;
	/*padding-bottom:10px;*/
	padding-top:10px;
	padding-left:15px;
	padding-right:25px;
	line-height:150%;
}

#Content h1 {
	font-size: 150%;
	color:#1a386a;
	padding-top: 0px;
	padding-bottom:10px;
}

#Content h2 {
	color: #5e88cc;
	font-size:130%;
	text-align: left;
	padding-top:10px;
}

#Content h3 {
	color: #5e88cc;
	padding-top:10px;
	font-size:120%;
}

.table {
	/*	background:#ffffff; */
	overflow:auto;
	border-collapse: collapse;
	display: block;
}

.table ul {
	float:left;
	margin:0;
	padding:0;
	border:1px solid #C9C9C9;
}

.table ul li {
	list-style:none;
	padding:5px 10px;
}

.table ul li.title {
	font-weight:bold;
	background:#4a106f;
	color:#fff;
}

.table ul li.even { background:#fff; }

.table ul li.odd { background:#FFFFE6; }

#footer {
	background-color:#0e2b52;
	width:751px;
	clear: both;
	margin-top: 0px;
	padding-bottom:10px;
	padding-top:20px;
}

#global_Footer {
	padding-top:0px;
	padding-left:0px;
}

#global_TextNav a {
	text-align:center;
	line-height:20px;
	color: #FFF;
}

#global_SearchBox {
	margin-top:0px;
	text-align:center;
	background-color:#0e2b52;
}

div.returnNav {
	float:right;
	padding-right:15px;
	font-weight:normal;
	font-size:75%;
	font-family: Verdana, Geneva, sans-serif;
}

img.accent {
	padding:4px;
	border:1px solid #000;
}

img.right {
	float:right;
	margin-left:15px;
	margin-top:15px;
}

#Translation {
	clear:left;
	font-size:90%;
	padding:10px;
	font-weight:bold;
}

#Translation a {
	color:#0e2b52;
	padding:6px;
	background-color:#ffF;
}

div.pullquote {
	float: right;
	width: 200px;
	border: 1px solid #CCCCCC;
	margin: 0px 10px 10px 10px;
	padding: 10px;
	background-color: #F4F4D1;
}

div.pullquote p {
	font-size: 95%;
	text-indent: 0;
	font-style: normal;
	font-weight: bold;
}

div.pullquote h5 {
	text-align: center;
	margin: 0px;
	padding: 3px;
	font-size: 95%;
	display:block;
	background-color:#990000;
	color: #EBEBEB;
}

#credits {
	font-size: 90%;
	padding: 5px 5px;
	margin-left: 10px;
	margin-top: 5px;
	background-color: #FFCC66;
	border: 1px solid #FF9900;
}

table.datatable { width:100%; }

table.datatable td {
	border:1px solid #CCC;
	padding:3px;
}

div.contact { margin-bottom: 2em; }

div.ContactWrapper { float:left; }

#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:10px;
	color:#508ee2;
}

a { color:#295997; }

a:hover { color:#990000; }

#footer a { color:#508ee2; }

#footer a:hover { color:#fff; }

#uix {
	float:right;
	height: 0 !important;
	padding:0 !important;
	position:relative;
	top:10px;
}

#linkHome { display:none !important; }

#UPRN { font-size:20px; }

#global_Footer ul { padding:0; }

#global_Footer ul a {
	font-size:9px;
	overflow:visible !important;
}

#global_Footer ul li span.img {
	height: 69px !important;
	width: 69px !important;
}

#global_Footer ul li a { width: 75px !important; }
